deploy.ant.properties.file=/home/lluis/.netbeans/6.1/tomcat60.properties
j2ee.platform.classpath=/usr/local/apache-tomcat-6.0.16/lib/jasper.jar:/usr/local/apache-tomcat-6.0.16/lib/tomcat-i18n-ja.jar:/usr/local/apache-tomcat-6.0.16/lib/catalina.jar:/usr/local/apache-tomcat-6.0.16/lib/catalina-ant.jar:/usr/local/apache-tomcat-6.0.16/lib/tomcat-coyote.jar:/usr/local/apache-tomcat-6.0.16/lib/servlet-api.jar:/usr/local/apache-tomcat-6.0.16/lib/jsp-api.jar:/usr/local/apache-tomcat-6.0.16/lib/tomcat-i18n-es.jar:/usr/local/apache-tomcat-6.0.16/lib/jasper-el.jar:/usr/local/apache-tomcat-6.0.16/lib/annotations-api.jar:/usr/local/apache-tomcat-6.0.16/lib/catalina-ha.jar:/usr/local/apache-tomcat-6.0.16/lib/catalina-tribes.jar:/usr/local/apache-tomcat-6.0.16/lib/el-api.jar:/usr/local/apache-tomcat-6.0.16/lib/tomcat-i18n-fr.jar:/usr/local/apache-tomcat-6.0.16/lib/tomcat-dbcp.jar:/usr/local/apache-tomcat-6.0.16/bin/tomcat-juli.jar
j2ee.server.instance=tomcat60:home=/usr/local/apache-tomcat-6.0.16:base=apache-tomcat-6.0.16_base
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/usr/local/netbeans-6.1/java2/modules/ext/jaxws21/api
libs.jsf12-support.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/jsfcl.jar
libs.jsf12-support.classpath.libfile.2=/usr/local/netbeans-6.1/visualweb2/modules/ext/appbase.jar
libs.jsf12-support.classpath.libfile.3=/home/lluis/.netbeans/6.1/modules/ext/dataprovider.jar
libs.jsf12-support.classpath.libfile.4=/home/lluis/.netbeans/6.1/modules/ext/sqlx.jar
libs.jsf12.classpath.libfile.1=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/commons-beanutils.jar
libs.jsf12.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/commons-collections.jar
libs.jsf12.classpath.libfile.3=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/commons-digester.jar
libs.jsf12.classpath.libfile.4=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/commons-logging.jar
libs.jsf12.classpath.libfile.5=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/jsf-api.jar
libs.jsf12.classpath.libfile.6=/usr/local/netbeans-6.1/enterprise5/modules/ext/jsf-1_2/jsf-impl.jar
libs.jstl11.classpath.libfile.1=/usr/local/netbeans-6.1/enterprise5/modules/ext/standard.jar
libs.jstl11.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/jstl.jar
libs.woodstock-components.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/webui-jsf.jar
libs.woodstock-components.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/commons-fileupload-1.0.jar
libs.woodstock-components.classpath.libfile.3=/usr/local/netbeans-6.1/visualweb2/modules/ext/json-2.jar
libs.woodstock-components.classpath.libfile.4=/usr/local/netbeans-6.1/visualweb2/modules/ext/jsf-extensions-common-0.1.jar
libs.woodstock-components.classpath.libfile.5=/usr/local/netbeans-6.1/visualweb2/modules/ext/jsf-extensions-dynamic-faces-0.1.jar
user.properties.file=/home/lluis/.netbeans/6.1/build.properties
